
/* ****************** 2칸 레이아웃  ****************** */

.layout_89301_ {clear:both;  max-width:1000px; margin:0 auto;}
.layout_89301_ > div {margin-left:-10px;}
.layout_89301_ > div:after {content:''; display:block; clear:both;}
.layout_89301_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_89301_ > div > .container_1 {width:20%;}
.layout_89301_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_89301_ > div > .container_1 { width:100%; }
	.layout_89301_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_89301_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_89302_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_89302_ * {box-sizing:border-box;}
.img_89302_ a {display:block; text-decoration:none;}
.img_89302_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_89303_ {overflow:hidden;}
.html_89303_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_89336_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_89336_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_89336_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_89304_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89304_ > div:after {content:''; display:block; clear:both;}
.layout_89304_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_89304_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_89305_ {font-size:0;}
.title_89305_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_89305_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_89305_.style_top p {padding-top:10px;}
.title_89305_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_89305_.style_right p {padding-right:14px;}
.title_89305_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_89305_.style_bottom p {padding-bottom:12px;}
.title_89305_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_89305_.style_left p {padding-left:14px;}
.title_89305_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_89305_.style_circle1 p {padding-left:20px;}
.title_89305_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_89305_.style_circle2 p {padding-left:20px;}
.title_89305_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_89306_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89332_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89332_ > div {margin-left:-30px;}
.layout_89332_ > div:after {content:''; display:block; clear:both;}
.layout_89332_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_89332_ > div > .container_1 {width:66.666666666667%;}
.layout_89332_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_89332_ > div > .container_1 { width:100%; }
	.layout_89332_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_89332_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_89333_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_89334_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_89334_ * {box-sizing:border-box;}
.img_89334_ a {display:block; text-decoration:none;}
.img_89334_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_89335_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_89335_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_89330_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89330_ > div:after {content:''; display:block; clear:both;}
.layout_89330_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_89330_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89331_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89331_ * {box-sizing:border-box;}
.img_ratio_89331_ a {display:block; text-decoration:none;}
.img_ratio_89331_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89331_ {width:px;}
}
@media \0screen{
	.img_ratio_89331_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_89308_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89308_ > div:after {content:''; display:block; clear:both;}
.layout_89308_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_89308_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_89309_ {font-size:0;}
.title_89309_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_89309_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_89309_.style_top p {padding-top:10px;}
.title_89309_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_89309_.style_right p {padding-right:14px;}
.title_89309_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_89309_.style_bottom p {padding-bottom:12px;}
.title_89309_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_89309_.style_left p {padding-left:14px;}
.title_89309_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_89309_.style_circle1 p {padding-left:20px;}
.title_89309_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_89309_.style_circle2 p {padding-left:20px;}
.title_89309_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89310_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_89310_ * {box-sizing:border-box;}
.img_ratio_89310_ a {display:block; text-decoration:none;}
.img_ratio_89310_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89310_ {width:px;}
}
@media \0screen{
	.img_ratio_89310_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_89329_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_89329_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_89329_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_89311_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89311_ > div {margin-left:-20px;}
.layout_89311_ > div:after {content:''; display:block; clear:both;}
.layout_89311_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_89311_ > div > .container_1 {width:25%;}
.layout_89311_ > div > .container_2 {width:25%;}
.layout_89311_ > div > .container_3 {width:25%;}
.layout_89311_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_89311_ > div > .container_1 { width:50%; }
	.layout_89311_ > div > .container_2 { width:50%; }
	.layout_89311_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_89311_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_89311_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_89313_ {display:inline-block; width:80%; vertical-align:top;}
.shape_text_89313_ div {display:table; width:100%; font-size:0;}
.shape_text_89313_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#a7c38b; border:10px solid #a7c38b;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_89313_.style_line p {background:none; color:#a7c38b;}
.shape_text_89313_.shape_square_radius p {border-radius:1em;}
.shape_text_89313_.shape_square_round p {border-radius:50%;}
.shape_text_89313_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_89313_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_89314_ {display:inline-block; width:80%; vertical-align:top;}
.shape_text_89314_ div {display:table; width:100%; font-size:0;}
.shape_text_89314_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#eaac7f; border:10px solid #eaac7f;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_89314_.style_line p {background:none; color:#eaac7f;}
.shape_text_89314_.shape_square_radius p {border-radius:1em;}
.shape_text_89314_.shape_square_round p {border-radius:50%;}
.shape_text_89314_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_89314_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_89315_ {display:inline-block; width:80%; vertical-align:top;}
.shape_text_89315_ div {display:table; width:100%; font-size:0;}
.shape_text_89315_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_89315_.style_line p {background:none; color:#9eb2d3;}
.shape_text_89315_.shape_square_radius p {border-radius:1em;}
.shape_text_89315_.shape_square_round p {border-radius:50%;}
.shape_text_89315_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_89315_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_89312_ {display:inline-block; width:80%; vertical-align:top;}
.shape_text_89312_ div {display:table; width:100%; font-size:0;}
.shape_text_89312_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#bb978f; border:10px solid #bb978f;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_89312_.style_line p {background:none; color:#bb978f;}
.shape_text_89312_.shape_square_radius p {border-radius:1em;}
.shape_text_89312_.shape_square_round p {border-radius:50%;}
.shape_text_89312_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_89312_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_89341_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89341_ > div:after {content:''; display:block; clear:both;}
.layout_89341_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_89341_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_89340_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_89340_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_89323_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_89323_ > div {margin-left:-30px;}
.layout_89323_ > div:after {content:''; display:block; clear:both;}
.layout_89323_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_89323_ > div > .container_1 {width:66.666666666667%;}
.layout_89323_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_89323_ > div > .container_1 { width:100%; }
	.layout_89323_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_89323_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_89327_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_89327_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_89327_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_89327_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_89327_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_89327_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89326_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#0256d0; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_89325_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ebebeb; border-radius:4px; background:#ebebeb; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#676767; text-align:center; text-decoration:none;
}
.button_89325_.style_line a {background:transparent; color:#ebebeb;}
.button_89325_.space_normal a {padding:1.5em 2em;}
.button_89325_.space_wide a {padding:1.5em 3em;}
.button_89325_.space_full a {display:block; width:100%; padding:1.5em 3em;}

/* ****************** 이미지  ****************** */

.img_89324_ img {max-width:100%; vertical-align:top;}
